/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

p
{color:#000 !important}

.widget_nav_menu ul li {
text-transform: none;}

.large-f {
width: 12% ;
}

.large-d {
width: 95% ;
}

#footer .widget-title
{color:red}

.widget-title
{text-transform: none;}

.tx-div
{margin: 10px 0 10px;}

.widget .tx-div {
margin-bottom: 5px;}

.widget_nav_menu ul li a
{padding: 2px 0;}

.footer {
padding: 15px 0 0;}

ul.header-nav a.nav-top-link {
color: #FFF;
opacity: inherit;font-size: 16px;
}
.wide-nav .header-nav a.nav-top-link
{padding-right: 13px;
border-right: 1px solid #fff;
padding-left: 13px;}

.footer.dark
{background: #f4f4f4 !important}

.dark .widget_nav_menu ul li a {
color: #050505; font-size: 12px !important;
line-height: 12px;
}

.dark .widget_nav_menu ul li a:hover {
color: #dd3333;
}

.dark h3
{color: #F50202}

.dark .tx-div {
background-color: #F00;
opacity: inherit;
height: 2px;
}

.copyright-footer {
opacity: inherit;
}

.dark {
color: #FFF;
}

h1, h2, h3, h4, h5, h6
{color: #dd3333}

.price
{color: #dd3333 !important}

.wide-nav.move_down {
top: 70px;
z-index: 9999999;
}

#masthead.stuck.move_down {
height: 70px;
z-index: 99999999;
}

ul.header-nav li a
{text-transform: none; font-size: 100%;}

.widget {
margin-bottom: 15px;
}

.widget_wysija_cont
{
    border: 2px solid #000;
    padding: 10px; 
border-radius: 5px;
} 

.feature-content {
width: 100%;
margin: 0px 0px 8px 0px;
 border: 2px solid #000;
    padding: 10px; 
_overflow: hidden;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 5px; margin-top: 10px;
float: left;max-width: 100%;
min-height: 100%;
}

#menu-item-3683 a:hover{color:#ccc !important}

.fc-itemstitle_lgray, .fc-itemstitle, .fc-itemstitle_red, .fc-itemstitle_green {
margin-right: 0px;
width: 168px;
padding-top: 2px;
}

.fc-itemstitle_red, .fc-itemstitle_green {
color: #ed1b2d;
font-size: 18px;
}

ul.fc-items-whychoose li {
border-bottom: 1px dashed #E4E3E3;
font-size: 13px;
padding: 3px 5px 5px 20px;
clear: both;
background: url(http://www.jetpackoz.com.au/wp-content/uploads/2014/07/tick.gif) no-repeat;
background-position: 0px 5px;
margin: 3px 0 0 0;
color: #6B6A6A;
line-height: 13px;
}

.widget_wysija_cont .wysija-submit
{margin-top: 10px; margin-bottom: 0;}

.wide-nav-search > div
{padding-top: 0px;
padding-left: 0px;
width: 460px;}

#top-bar .left-text {
padding: 5px 0;
}

.widget h3.widget-title.shop-sidebar
{border-bottom: none;
padding: 0 0 0px;
margin-bottom: 5px;}

.widget_layered_nav
{margin-bottom: 0px;}

#top-bar .html {
font-size: 20px;
padding: 5px 0;
font-weight: bold;
}

#top-bar li > a {
color: #FFF;
font-size: 16px !important;
}

#top-bar .right-text {
padding: 13px 0;
}

#top-bar .top-bar-nav
{
padding: 0px 0;
font-weight: bold;
}

ul.top-bar-nav li
{border-left: 1px solid #fff}

#menu-item-3683
{background: #000 !important;
border-radius: 5px;
padding-left: 5px;}

.remove .icon-close
{color: #D80000;
border: 2px solid #D80000;}

ul.header-nav li .nav-dropdown li a {
border-bottom: 1px solid #5C5C5C;
font-size: 100%;
margin-right: 20px;
}

ul.header-nav li .nav-dropdown a
{color: #252525;}

body {
color: #000000  }

.posted_in
{display: none !important}

.tagged_as
{display: none !important}

.quantity.buttons_added .plus {
background: #dd3333 !important;
color: #fff !important;
font-weight: bold !important;
}

.quantity.buttons_added .minus
{
background: #dd3333 !important;
color: #fff !important;
font-weight: bold !important;
}

.quantity .input-text.qty
{background: #dd3333 !important;
color: #fff !important;
font-weight: bold !important;}

blockquote, blockquote p
{color: #000000 !important;
border-left: none !important; padding-left: 40px;  }

a.button.secondary1, .button.secondary1 {
border-color: #dd9323;
width: 130px;
padding: 5px;
margin-top: 6px;
}